<template>
  <footer>
    <p>{{text}}</p>
  </footer>
</template>
<script>
export default {
  data() {
    return {
      text: "Compro Technologies Pvt Ltd"
    };
  },
  methods: {}
};
</script>

<style scoped>
footer {
  border-top: 2px solid #8565aa;
}
p {
  color: #8565aa;
  text-align: center;
}
</style>